@media screen and (max-width: 767px),  
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2)  {
	 

	/*--------------------------------------------------------*/
	/*-- 			Pour les smartphones	 				--*/
	/*--------------------------------------------------------*/
	
	
	/************************************************************/
	/*							 responsive						*/
	/************************************************************/
	.desktop 	{	display:	none;	}
	.tablet 	{	display:	none;	}
	.smartphone {	display:	block;	}
	.desktop_tablet {display:	none;	}
	
	
	#container {
		width: 100%;
	}
	



}